[Desktop Entry]
Type=Application
X-Nemo-Application-Type=silica-qt5
Name=Muchkin
Icon=harbour-muchkin
Exec=sailfish-qml harbour-muchkin

[X-Sailjail]
Sandboxing=Disabled
OrganizationName=dev.kirbylife
ApplicationName=harbour-muchkin
